# Authority: vip-ire
# Name: Daniel Berteaud

%define name smeserver-grr
%define version 0.1.1
%define release 1
Summary: sme server integration of grr
Name: %{name}
Version: %{version}
Release: %{release}%{?dist}
License: GNU GPL version 2
URL: http://grr.mutualibre.org/
Group: SMEserver/addon
Source: %{name}-%{version}.tar.gz

BuildArchitectures: noarch
BuildRequires: e-smith-devtools
BuildRoot: /var/tmp/%{name}-%{version}
Requires: e-smith-base
Requires: grr >= 3.1
Requires: smeserver-webapps-common
AutoReqProv: no

%description
smserver integration of GRR

%changelog
* Thu Oct 20 2016 Daniel Berteaud <daniel@firewall-services.com> 0.1.1-1
- Set dbPort to the name of the db

* Tue Mar 09 2010 Daniel Berteaud <daniel@firewall-services.com> 0.1.0-1
- initial release

%prep
%setup

%build
perl ./createlinks

%install
rm -rf $RPM_BUILD_ROOT
(cd root   ; find . -depth -print | cpio -dump $RPM_BUILD_ROOT)
rm -f %{name}-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT \
	> %{name}-%{version}-filelist

%files -f %{name}-%{version}-filelist
%defattr(-,root,root)

%clean
rm -rf $RPM_BUILD_ROOT


%postun

